/* <!--- XSMALL ---> */
@media (min-width: 767px) {
  .right_content_button {
    font-size: 25px !important;
  }
}

/* <!--- SMALL ---> */
@media (max-width: 768px) {
  .right_content_container_sub {
    background-image: none !important;
  }

  .right_copy_container {
    margin: auto !important;
  }

  .right_content_button {
    font-size: 19px !important;
  }

  .button_link_container {
    font-size: 15px !important;
  }
}

/* <!--- MEDIUM ---> */
@media screen and (min-width: 992px) {
  .right_copy_container {
    margin-right: 190px !important;
  }

  .right_content_container_sub {
    background-image: url('/downloads/images/go_hunt/background--#sideBackgroundImage#.png') !important;
  }

  .button_link_container {
    font-size: 19px !important;
    margin-top: 9px;
  }

  .right_content_button {
    font-size: 21px !important;
  }
}

/* <!--- LARGE ---> */
@media (min-width: 1200px) {
  .button_link_container {
    font-size: 25px !important;
    margin-top: 4px;
  }
}

.content_container {
  background-color: rgba(13, 40, 62, 0.75);
  background-color: rgba(13, 62, 28, 0.851);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  padding: 0 !important;
  min-height: 100px;
  overflow: auto;
}

.layout_container {
  max-width: 1200px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
}

.left_content_container {
  padding: 50px 30px 20px 30px;
}

.right_content_container_sub {
  background-color: rgba(255, 255, 255, 0.8);
  background-position: right top;
  background-repeat: no-repeat;
  border-radius: 0 10px 0 0;
  min-height: 1000px !important;
}

.right_content_container_main {
  background-image: url('/downloads/images/go_hunt/background--sunset_ice_fishing.jpg');
  background-color: rgba(255, 255, 255, 0.8);
  background-position: right -400px top;
  background-repeat: no-repeat;
  border-radius: 0 10px 0 0;
  min-height: 1000px !important;
}

.main_container {
  position: relative;
  left: 30px;
  top: 180px;
}

.main_container_summer {
  position: relative;
  left: 30px;
  top: 0px;
}

.main_button_container {
  position: relative;
  left: 30px;
  top: 155px;
}

.logo_container {
  padding: 0px 30px 35px 30px;
  color: white;
}

.copy_container {
  padding: 0px 20px 10px 20px;
  color: white;
}

.copy_container p {
  margin-bottom: 16px;
}

.intro_copy_container {
  margin: 30px 20px;
  color: white;
}

.content_container {
  margin: 0px;
}

.navigation_link {
  font-size: 30px;
}

.button_number {
  margin-top: -10px;
}

.steps_navigation {
  margin-top: 40px;
}

.button_container {
  font-family: 'myriad-pro-condensed', sans-serif;
  font-weight: 700;
  width: 100%;
  margin-bottom: 8px !important;
  font-weight: bold !important;
  text-align: left !important;
  border-radius: 34px !important;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 10px;
  color: white;
  border: 2px solid transparent;

}

.button_container_active {
  background-color: rgba(255, 255, 255, 0.15);
}

.button_number_container {
  border-radius: 24px !important;
  background-color: #ea8c48;
  width: 48px;
  height: 48px;
  margin-right: 9px;
  font-size: 40px;
  text-align: center;
}

.button_number{
  width: 48px;
}

.button_link_container {
  margin-top: 0 !important;
}

.drop {
  margin-top: 9px;
}

.title {
  font-family: 'myriad-pro-condensed', sans-serif;
  font-weight: 700;
}

.titleLite {
  font-weight: 300;
}

.title_focus {
  font-weight: 700;
}

.right_content_main_title {
  font-weight: 300;
  font-size: 140px !important;
  margin-bottom: 30px;
}

.right_content_sub_title {
  font-family: 'myriad-pro-condensed', sans-serif;
  font-weight: 300;
  margin-top: -60px;
  color: white;
}

.right_content_title {
  font-weight: 300;
  font-size: 70px !important;
  margin-bottom: 30px;
}

.right_content_subtitle {
  font-size: 35px !important;
}

.right_content_button {
  border-radius: 100px !important;
  font-family: 'myriad-pro-condensed', sans-serif;
  font-weight: 700 !important;
  padding: 8px 24px !important;
  margin-right: 10px !important;
  margin-bottom: 15px !important;
}

.right_content_button_next {
  background-color: #ea8c48 !important;
}

.right_content_button_next:hover,
.right_start_icefishing_button:hover {
  background-color: #d67127 !important;
  border: none !important;
}

.right_start_icefishing_button {
  background-color: #ea8c48 !important;
  border: none !important;
  font-size: 30px !important;
}

.title_step {
  font-weight: 700;
  font-size: 0.6em;
}

.white {
  color: white;
}

.orange {
  color: #ea8c48;
}

.dark {
  color: #08528b;
  color: rgba(13, 62, 28);
}

.pt40 {
  padding-top: 40px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.seasonButtonContainer {
  padding: 20px;
}
.seasonButtonDeactivated {
  opacity: 50%;
}
/* <!--- XSMALL ---> */
@media (max-width: 767px) {
  .right_content_button {
    font-size: 15px !important;
  }
  .right_content_button {
    font-size: 13px !important;
  }
  .right_content_main_title {
    font-size: 80px !important;
  }
  .right_content_sub_title {
    font-size: 40px !important;
  }
}

/* <!--- SMALL ---> */
@media (min-width: 768px) {
  .right_content_container_sub {
    background-image: none !important;
  }

  .right_copy_container {
    margin: auto !important;
  }

  .right_content_button {
    font-size: 19px !important;
  }

  .button_link_container {
    font-size: 15px !important;
  }

  .right_content_main_title {
    font-size: 80px !important;
  }

  .right_content_sub_title {
    font-size: 40px !important;
  }
}

/* <!--- MEDIUM ---> */
@media screen and (min-width: 992px) {
  .right_copy_container {
    margin-right: 190px !important;
  }

  .right_content_container_sub {
    background-image: url('/downloads/images/go_hunt/background--#sideBackgroundImage#.png') !important;
  }

  .button_link_container {
    font-size: 19px !important;
    margin-top: 9px;
  }

  .drop {
    margin-top: 4px !important;
  }

  .right_content_button {
    font-size: 21px !important;
  }

  .right_content_main_title {
    font-size: 100px !important;
    line-height: 0.9;
    margin-bottom: 6rem;
  }

  .right_content_sub_title {
    font-size: 55px !important;
  }
}



/* <!--- LARGE ---> */
@media (min-width: 1200px) {
  .button_link_container {
    font-size: 23px !important;
    margin-top: 4px;
  }
  .drop {
    margin-top: 9px !important;
  }
  .right_content_main_title {
    font-size: 130px !important;
  }
  .right_content_sub_title {
    font-size: 70px !important;
  }
}


.right_content_container_main{
  border-right: 1px solid #202020b4;
}

.right_content_container_sub{
  border-right: 1px solid #202020b4;
}

.btn-primary{
    background-color: rgba(13, 62, 28);
}

.btn-primary:hover{
  background-color: rgba(13, 62, 28, 0.90);
}

.content_container h1, .content_container h2, .content_container h3, .content_container h4, .content_container h5, .content_container h6, .menuTitle {
  color: rgba(13, 62, 28) !important;
}

.main_container .right_content_main_title{
  color: white !important;
}

.right_content_container_main {
  background-image: url('/downloads/images/go_hunt/background--main2.png') !important;
  background-size: cover;
  background-position: 20% 100%;
  background-repeat: no-repeat;
}



.right_content_main_title{
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);

}

@media (max-width: 768px) {
  .right_content_container_main{
    background-position: 70% 100%;
  }
}